{
    "header": {
        "version": 1,
        "type": "record"
    },
    "body": {
        "record1": {
            "<1>": "declare subroutine rlist, update_index\r\n$insert rlist_equates\r\n\r\nif .credit_info->selpos<1> = 2 then\r\n   rlist( 'SELECT LSL_USERS WITH ACTIVE BY LAST_FIRST', target_activelist$, '', '', '' )\r\n   return 1\r\nend\r\nRETURN 0"
        }
    }
}